@font-face { font-family: 'Lexend'; src: url('../fonts/Lexend-ExtraLight.woff2') format('woff2'), url('../fonts/Lexend-ExtraLight.woff') format('woff'); font-weight: 200; font-style: normal; font-display: swap; }
@font-face { font-family: 'Lexend'; src: url('../fonts/Lexend-Light.woff2') format('woff2'), url('../fonts/Lexend-Light.woff') format('woff'); font-weight: 300; font-style: normal; font-display: swap; }
@font-face { font-family: 'Lexend'; src: url('../fonts/Lexend-Medium.woff2') format('woff2'), url('../fonts/Lexend-Medium.woff') format('woff'); font-weight: 500; font-style: normal; font-display: swap; }
@font-face { font-family: 'Lexend'; src: url('../fonts/Lexend-Regular.woff2') format('woff2'), url('../fonts/Lexend-Regular.woff') format('woff'); font-weight: normal; font-style: normal; font-display: swap; }
@font-face { font-family: 'Lexend'; src: url('../fonts/Lexend-SemiBold.woff2') format('woff2'), url('../fonts/Lexend-SemiBold.woff') format('woff'); font-weight: 600; font-style: normal; font-display: swap; }
@font-face { font-family: 'Lexend'; src: url('../fonts/Lexend-Thin.woff2') format('woff2'), url('../fonts/Lexend-Thin.woff') format('woff'); font-weight: 100; font-style: normal; font-display: swap; }
@font-face { font-family: 'Lexend'; src: url('../fonts/Lexend-Black.woff2') format('woff2'), url('../fonts/Lexend-Black.woff') format('woff'); font-weight: 900; font-style: normal; font-display: swap; }
@font-face { font-family: 'Lexend'; src: url('../fonts/Lexend-Bold.woff2') format('woff2'), url('../fonts/Lexend-Bold.woff') format('woff'); font-weight: bold; font-style: normal; font-display: swap; }
@font-face { font-family: 'Lexend'; src: url('../fonts/Lexend-ExtraBold.woff2') format('woff2'), url('../fonts/Lexend-ExtraBold.woff') format('woff'); font-weight: 700; font-style: normal; font-display: swap; }
* { padding: 0; margin: 0; box-sizing: border-box; -webkit-tap-highlight-color: transparent; }
/* html, body { overflow-x: hidden; } */ 
html { scroll-behavior: smooth; }
body { padding: 0; margin: 0; font-family: 'Lexend'; font-size: 18px; font-weight: 400; color: var(--Text-color); scroll-behavior: smooth; }

/* common css start  */ 
:root { --Text-color: #6B7280; --Primary-color: #E53935; --Primary-hover-color: #b32a27; --white: #FFFFFF; --black: #000000; --border-color: #E5E7EB; --border-radius: 18px; }
.container { margin: 0 auto; max-width: 1470px; padding-left: 30px; padding-right: 30px; }

a { text-decoration: none; }
li { list-style: none; }
img { display: block; height: 100%; width: 100%; }
h1 { font-size: 64px; line-height: 119%; font-weight: 700; letter-spacing: 0; color: var(--white); margin-bottom: 23px; text-align: center; }
h2 { font-weight: 700; font-size: 42px; line-height: 126%; letter-spacing: 0; margin-bottom: 18px; color: var(--Primary-color); }
h3 { font-weight: 700; font-size: 36px; line-height: 100%; letter-spacing: 0; color: var(--Primary-color); }
h4 { font-weight: 600; font-size: 26px; line-height: 130%; letter-spacing: 0; }
h5 { font-weight: 400; font-size: 24px; line-height: 125%; letter-spacing: 0; }
h6 { font-weight: 400; font-size: 18px; line-height: 128%; letter-spacing: 0; }
p { font-weight: 400; font-size: 18px; line-height: 128%; letter-spacing: 0; }
.btn-wrap { display: flex; gap: 30px; align-items: center; flex-wrap: wrap; }
.primary-btn { font-weight: 500; font-size: 16px; line-height: 125%; letter-spacing: 0; text-align: center; color: var(--white); padding: 15px 40px; background: var(--Primary-color); border: 1px solid var(--Primary-color); border-radius: 5px; display: inline-block; text-transform: capitalize; width: fit-content; transition: all 0.3s ease-in-out; }
.primary-btn:hover { background-color: var(--Primary-hover-color); border: 1px solid var(--Primary-hover-color); }
.outline-btn { font-weight: 500; font-size: 16px; line-height: 125%; letter-spacing: 0; text-align: center; color: var(--white); padding: 15px 32px; background: transparent; border: 1px solid var(--white); border-radius: 5px; display: inline-block; text-transform: capitalize; width: fit-content; transition: all 0.3s ease-in-out; }
.outline-btn:hover { color: var(--white); background-color: var(--Primary-color); border: 1px solid var(--Primary-color); }
.store-btns { display: flex; flex-wrap: wrap; gap: 27px; }
.store-btns a { max-width: 216px; width: 100%; height: auto; display: inline-block; }
/* common css end */ 

/* header start */ 
header { position: fixed; top: 0; z-index: 9999; width: 100%; transition: all 0.3s ease; background: transparent; }
header.sticky-header { background: #000000; box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1); }
header .header { position: relative; }
header .logo, footer .logo { max-width: 220px; min-width: 110px; display: block; }
header .header .logo img { width: 100%; height: 100%; }
header .header-container { display: flex; align-items: center; gap: 30px; justify-content: space-between; }
header .header .main-nav { margin-left: 30px; z-index: 3; display: flex; align-items: center; gap: 50px; }
header .main-nav .nav-list { display: flex; align-items: center; gap: 38px; }
header .nav-item { position: relative; transition: all 0.3s ease-in-out }
header .nav-item .nav-link { font-weight: 500; font-size: 16px; line-height: 100%; letter-spacing: 0; text-decoration: none; color: var(--white); transition: all 0.3s ease-in-out; text-transform: capitalize; display: block; padding: 50px 0 50px; }
header .nav-item:hover .nav-link, header .nav-item.active .nav-link { color: var(--Primary-color); }
header .menu-toggle { display: none; }
/* header end */ 

/* banner-section start */ 
.banner-section { position: relative; overflow: hidden; }
.banner-section::before { content: ""; width: 100%; height: 100%; position: absolute; top: 0; left: 0; background: #000000B2; z-index: 1; }
.banner-section .banner-bg { position: relative; width: 100%; height: 100%; }
.banner-section .banner-bg { min-height: 450px; padding-bottom: 100vh; }
.banner-section .banner-bg video, .banner-section .banner-bg img { position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; object-fit: cover; display: block; object-position: top; }
.banner-section .container { display: flex; align-items: end; height: 100%; width: 100%; position: absolute; top: 0px; left: 50%; transform: translateX(-50%); z-index: 9; }
.banner-section .banner-cnt-wrap { width: 100%; }
.banner-section .banner-cnt-wrap .banner-bg img { width: 100%; height: 100%; object-fit: cover; display: block; }
.banner-section .banner-cnt-wrap .banner-cnt { max-width: 864px; margin: 0 auto; text-align: center; padding: 32px 0; }
.banner-section.long-text-banner .banner-cnt-wrap .banner-cnt { max-width: 1090px; }
.banner-section.med-text-banner .banner-cnt-wrap .banner-cnt { max-width: 1050px; }
.banner-section .banner-cnt-wrap .banner-cnt h5 { color: var(--white); }
.banner-section .banner-cnt-wrap .banner-cnt .btn { display: inline-block; margin-top: 50px; }
.banner-section .store-btns { align-items: center; justify-content: center; margin: 48px 0 68px; }
.scroll-down-btn a { font-weight: 500; font-size: 18px; line-height: 128%; letter-spacing: 0; text-align: center; color: var(--white); position: relative; padding-top: 60px; text-decoration: none; transition: opacity .3s; }
.scroll-down-btn { position: relative; margin-top: 50px; display: flex; justify-content: center; }
.scroll-down-btn a:hover { opacity: .5; }
.scroll-down-btn a span { position: absolute; top: 0; left: 50%; width: 24px; height: 24px; margin-left: -12px; border-left: 1px solid var(--white); border-bottom: 1px solid var(--white); -webkit-transform: rotate(-45deg); transform: rotate(-45deg); -webkit-animation: sdb05 1.5s infinite; animation: sdb05 1.5s infinite; box-sizing: border-box; }
@-webkit-keyframes sdb05 { 0% { -webkit-transform: rotate(-45deg) translate(0, 0); opacity: 0; }
50% { opacity: 1; }
100% { -webkit-transform: rotate(-45deg) translate(-20px, 20px); opacity: 0; }
}
@keyframes sdb05 {
0% { transform: rotate(-45deg) translate(0, 0); opacity: 0; }
50% { opacity: 1; }
100% { transform: rotate(-45deg) translate(-20px, 20px); opacity: 0; }
}
/* banner-section end */ 
/* overview-section start */ 
.overview-section { padding: 50px 0; }
.overview-section { background: var(--white); }
.overview-section .overview-cnt { display: flex; flex-wrap: wrap; gap: 30px; padding: 22px 30px; background: #F8F8F8; border: 1px solid #0000001A; border-radius: 20px; }
.overview-section .overview-cnt .item { width: calc((100% - (2 * 30px)) / 3); display: flex; align-items: center; justify-content: center; gap: 45px; position: relative; }
.overview-section .overview-cnt .item .text-wrap { min-width: 180px; }
.overview-section .overview-cnt .item:not(:last-child)::after { content: ""; width: 1px; height: 100%; display: block; background: #C62828; position: absolute; top: 0; right: -15px; }
.overview-section .overview-cnt .number { margin-bottom: 2px; }
.overview-section .overview-cnt .number .count { display: inline-block; }
.overview-section .overview-cnt .item .icon-img { max-width: 65px; max-height: 60px; width: 100%; height: 100%; object-fit: contain; display: flex; align-items: center; justify-self: center; }
.overview-section .overview-cnt .text { color: var(--Text-color); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; line-height: 111%; }
/* overview-section end */ 
/* footer start  */ 
footer { background-color: #1C1C1C; padding: 80px 0 40px; color: var(--white); }
footer .footer-top { display: flex; justify-content: space-between; align-items: flex-start; flex-wrap: wrap; gap: 30px; padding-bottom: 70px; }
footer .footer-col { flex: 1; min-width: 180px; }
footer .logo-col { flex: 1.5; }
footer .footer-heading { color: var(--Primary-color); font-weight: 700; margin-bottom: 17px; text-transform: capitalize; }
footer .footer-nav li:not(:last-child) { margin-bottom: 12px; }
footer .footer-nav a { color: var(--white); line-height: 145%; transition: color 0.3s ease; }
footer .footer-nav a:hover { color: var(--Primary-color); }
footer .app-col { flex: 2; }
footer footer .store-btns { display: flex; gap: 15px; }
footer .footer-bottom { border-top: 1px solid #FFFFFF80; padding-top: 20px; display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: 20px; }
footer .bottom-links { display: flex; gap: 30px; }
footer .bottom-links a { color: var(--white); font-size: 14px; font-weight: 400; line-height: 230%; }
footer .copyright p { font-size: 14px; font-weight: 400; line-height: 230%; }
/* footer end */ 
/* FAQs Page start */ 
.faqs-section { padding: 100px 0 50px; }
.faqs-section .faq-cnt .sub-title { margin-bottom: 20px; }
.faqs-section .faq-cnt .faqs-wrap { padding-top: 5px; border-top: 1px solid #0000001A }
.faqs-section .faq-cnt .faqs-wrap .faq-item { border-bottom: 1px solid #0000001A }
.faqs-section .faq-cnt .faqs-wrap .faq-item .faq-question { padding: 15px 0; margin-bottom: 2px; position: relative; transition: all 0.3s ease-in-out; cursor: pointer; }
.faqs-section .faq-cnt .faqs-wrap .faq-item .faq-question::after { content: ""; position: absolute; right: 0; top: 50%; transform: translateY(-50%); width: 20px; height: 20px; background-image: url(../images/plus-icon.png); background-size: contain; background-repeat: no-repeat; transition: all 0.3s ease-in-out; display: flex; align-items: center; justify-content: center; background-position: center center; }
.faqs-section .faq-cnt .faqs-wrap .faq-item.open .faq-question::after { background-image: url(../images/minus-icon.png); }
.faqs-section .faq-cnt .faqs-wrap .faq-item.open .faq-question h4 { color: var(--Primary-color); }
.faqs-section .faq-cnt .faqs-wrap .faq-item .faq-question h3, .faqs-section .faq-cnt .faqs-wrap .faq-item .faq-question>*, .faqs-section .faq-cnt .faqs-wrap .faq-item .faq-answer h3 { color: var(--Text-color); max-width: 89%; }
.faqs-section .faq-cnt .faqs-wrap .faq-item .faq-answer { padding-bottom: 18px; padding-right: 10px; display: none; }
.faqs-section .faq-cnt .faqs-wrap .faq-item .faq-answer h3 { margin-bottom: 26px; }
.faqs-section .faq-cnt .faqs-wrap .faq-item .faq-answer p { line-height: 128%; letter-spacing: 0; }
.faq-cnt-wrap { display: flex; align-items: center; }
.faq-cnt-wrap>* { width: 50%; display: block; }
.faq-cnt-wrap .img-wrap { position: relative; padding-left: 20px; }
.faq-cnt-wrap .img-wrap::after { content: ""; width: 100%; height: 28.7%; display: block; background: linear-gradient(0deg, #FFFFFF 0%, rgba(255, 255, 255, 0) 100%); position: absolute; bottom: 0; left: 0; }
.faq-cnt-wrap .img-wrap img { display: block; }
/* FAQs Page end */ 
/* local-support-section start  */ 
.local-support-section { padding: 50px 0; }
.local-support-section .support-card { display: flex; align-items: center; gap: 30px; padding: 60px; background: #F8F8F8; border: 1px solid #0000001A; border-radius: 20px; }
.local-support-section .support-image { position: relative; border-radius: 10px; overflow: hidden; border: 1px solid #0000001A; max-height: 440px; height: 100%; }
.local-support-section .support-image:after { content: ""; width: 100%; height: 40%; display: block; background: linear-gradient(0deg, #000000 0%, rgba(0, 0, 0, 0) 100%); position: absolute; bottom: 0; left: 0; z-index: 0; }
.local-support-section .support-image img { object-fit: cover; width: 100%; height: 100%; display: block; }
.local-support-section .image-overlay-text { position: absolute; bottom: 22px; left: 0; padding: 0 30px; color: var(--white); font-weight: 500; text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.5); z-index: 1; width: 100%; }
.local-support-section .support-cnt { flex: 1; }
.local-support-section .support-cnt h2 { margin-bottom: 23px; }
.local-support-section .support-cnt p { margin-bottom: 30px; color: var(--Text-color); max-width: 480px; }
.local-support-section .btn-wrap { margin-top: 30px; }
/* local-support-section end */ 
/* locations-section start  */ 
.locations-section { padding: 50px 0; }
.locations-section h2 { margin-bottom: 32px; }
.locations-section .locations-grid { display: flex; justify-content: center; flex-wrap: wrap; gap: 30px; }
.locations-section .location-item { background: #F8F8F8; border: 1px solid #0000001A; border-radius: 5px; padding: 12px 20px; font-weight: 400; font-size: 18px; line-height: 128%; letter-spacing: 0; color: var(--Text-color); transition: all 0.3s ease; cursor: pointer; width: calc((100% - (3 * 30px)) / 4); }
.location-item:hover { background-color: var(--white); border-color: var(--Primary-color); color: var(--Primary-color); box-shadow: 0 4px 12px rgba(0, 0, 0, 0.05); }
.location-item.show-more-btn { display: flex; justify-content: space-between; align-items: center; color: var(--Primary-color); }
.down-arrow-icon { max-width: 15px; width: 100%; display: inline-block; }
.location-item.hidden { display: none; }
@keyframes fadeIn {
from { opacity: 0; transform: translateY(10px); }
to { opacity: 1; transform: translateY(0); }
}
.location-item.visible { display: block; animation: fadeIn 0.4s ease forwards; }
/* locations-section end */ 
/* app-download-section start  */ 
.app-download-section { padding: 50px 0; }
.app-download-section .app-banner { background: linear-gradient(180deg, rgba(229, 57, 53, 0.1) 0%, rgba(198, 40, 40, 0.1) 100%); border: 2px solid rgba(229, 57, 53, 0.2); border-radius: 20px; display: flex; gap: 30px; align-items: center; justify-content: space-between; padding: 0 120px 0; }
.app-download-section .app-text { padding: 60px 0; max-width: 590px; }
.app-download-section .app-text .section-title { margin-bottom: 22px; }
.app-download-section .app-text p { font-size: 24px; margin-bottom: 40px; }
.app-download-section .store-btns { margin-top: 55px; }
.app-download-section .app-mockup { /* max-width: 420px; */ max-width: 36%; width: 100%; transform: translateY(2px); padding-top: 70px; }
/* app-download-section ens  */ 
/* reg-section start  */ 
.reg-section { padding: 50px 0 100px; }
.reg-section .reg-card-wrap { display: flex; gap: 30px; }
.reg-section .reg-card { flex: 1; min-height: 280px; border-radius: 20px; padding: 60px 35px; position: relative; display: flex; align-items: center; overflow: hidden; }
.reg-section .reg-card::before { content: ''; position: absolute; inset: 0; background: #0000004D; z-index: 1; }
.reg-section .reg-img-wrap { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.reg-section .reg-img-wrap img { display: block; width: 100%; height: 100%; object-fit: cover; }
.reg-section .reg-cnt { position: relative; z-index: 2; color: var(--white); }
.reg-section .reg-cnt h2 { color: var(--white); margin-bottom: 22px; }
.reg-section .reg-cnt p { color: var(--white); font-weight: 400; font-size: 24px; line-height: 125%; letter-spacing: 0; }
.reg-section .reg-cnt .btn-wrap { margin-top: 35px; }
/* reg-section end  */